:root {
	--main-color: #e60012;
	--ir-color: #4279c5;
	--arrow-border: solid 3px var(--ir-color);
}

h1, h2, h3, h4, h5, h6{
    font-weight:bold;
    font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
}

.bgOof {
	padding-right: 0 !important;
	padding-left: 20px;
	background-position: left center;
}

.indent1 {
	text-indent: -1em;
	padding-left: 1em;
}

.tablebasic {
	--border-style: solid 1px #333333;
	border-top: var(--border-style);
	border-left: var(--border-style);
}

.tablebasic>* {
	padding: .5em;
	border-right: var(--border-style);
	border-bottom: var(--border-style);

}

.bg_gray {
	background: #dddddd;
}

.underline {
	text-decoration: underline;
}

.justify-end {
	display: flex;
	justify-content: flex-end;
}

.list_text_dot>li {
	display: grid;
	grid-template-columns: 1em 1fr;
}

.list_text_dot>li.list::before {
	content: '・';
}

.mv-status-icon {
	background: var(--main-color);
	color: #ffffff;
	display: inline-block;
	padding: 0 .5em;
	margin-left: 1em;
	font-size: 96%;
}

.accordion label {
	position: relative;
	display: inline-block;
	color: #395F9D;
	padding-right: 3em;
	cursor: pointer;
}


.accordion label::after {
	position: absolute;
	top: 50%;
	right: 1em;
	display: inline-block;
	width: .5em;
	height: .5em;

	content: '';
	transition: all .25s;
	transform: translateY(-50%) rotate(225deg);
	transform-origin: center center;
	border-top: var(--arrow-border);
	border-left: var(--arrow-border);
}

.accordion label:hover::after {
	opacity: .5;
}


.accordion-inner {
	overflow: hidden;

	max-height: 0;
	transition: max-height .5s linear;
}

#id_syosyu {
	position: absolute;
}

[name='accordion_open']:checked+label+.accordion-inner {
	max-height: 130vh;
}

[name='accordion_open']:checked+label::after {
	transform: translateY(-50%) rotate(45deg);
}

#syosyu .txtLink01 li,
#syosyu .txtLink01 li a {
	padding-bottom: 0;
}


.accordionBOX {
	background-color: #ddd;
	font-size: 120%;
	font-weight: bold;
	display: block !important;
	padding: 4px 20px 1px 25px;
}

.dotbox {
	border: 1px dashed #aaa;
	padding: 1em;
}

.dotbox dt {
	font-weight: bold;
	font-size: 125%;
	margin-bottom: 0.5em;
}

ul.listdisc li {
	list-style: disc;
	margin-left: 20px;
}

.telnumber {
	color: #333 !important;
}

.btn_convocation_service {
	display: inline-block;
	--btn_color: #003283;
	width: 96%;
	border-style: solid;
	border-width: 2px;
	border-color: var(--btn_color);
	color: var(--btn_color);
	border-radius: 10px;
	display: grid;
	grid-template-columns: 66px 1fr 70px;
	grid-template-rows: 1fr;
	font-size: 78%;
	align-items: center;
	padding: 0.5em;
	grid-gap: 0.5em;
	max-width: 100%;
	line-height: 1.4em;
}

.btn_convocation_service:hover {
	text-decoration: none;
	opacity: .8;
}

.icon-movie {
	color: #395F9D;
}

.badge {
	padding: 0 .5em;
	font-size: 76%;
	font-family: Arial;
	color: #ffffff;
	display: inline-block;
	font-weight: bold;
	letter-spacing: 0.12em;
}

.badge_new {
	background: #5B9BD5;
}

.badge_red {
	background: #e60012;
}

.frame-style1 {
	border: solid 1px #cccccc;
	padding: .75em;

}

.disabled {
	filter: contrast(.5);
}

.tablebasic {
	width: auto;
}

.tablebasic th,
.tablebasic td {
	padding: 1em;
}

.tablebasic th {
	background: #efefef;
	text-align: center;
}

.engagement-portal-frame {
	padding: .5em 0;
	text-align: center;
	font-size: clamp(12px, 3vw, 16px);
}

.movie-box-main a,
.movie-box-sub3 a {
	position: relative;
	display: block;
	text-decoration: none;
}

.movie-box-main a:before,
.movie-box-sub3 a:before {
	position: absolute;
	content: "";
	display: block;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	border-radius: 50%;
	border: 6px solid #3e3e3e;
	background-color: #3e3e3e;
	opacity: 60%;
	width: 60px;
	height: 60px;
}

.movie-box-main a:after,
.movie-box-sub3 a:after {
	position: absolute;
	content: "";
	display: block;
	top: 50%;
	left: 50%;
	transform: translate(-40%, -50%);
	border-style: solid;
	border-color: transparent transparent transparent #ffffff;
	border-width: 15px 0 15px 25px;
	opacity: 60%;
}

@media screen and (min-width:768px) {
	.meeting-box {
		display: flex;
		justify-content: space-between;
	}

	.meeting-box-left {
		width: 45%;
	}

	.meeting-box-right {
		width: 53%;
	}

	.movie-box {
		display: grid;
		grid-gap: 0 ;
		grid-template-columns: repeat(8,12.5%);
		grid-template-rows: auto;
		grid-template-areas:
			"sub1 sub1 sub1 sub1 sub1 sub1 sub1 sub1"
			". main main main main main main ."
			"sub2 sub2 sub2 sub2 sub3 sub3 sub3 .";
	}

	.movie-box-main {
		grid-area: main;
	}

	.movie-box-sub1 {
		grid-area: sub1;
	}

	.movie-box-sub2 {
		grid-area: sub2;
	}

	.movie-box-sub3 {
		grid-area: sub3;
	}

	.schema-frame {
		display: grid;
		grid-template-columns: 50% 50%;
		grid-template-areas: "schema1 schema1"
						"schema4 schema4"
			"schema6 schema6"
			"schema2 schema3"
			"schema2 schema5"			
			"schema7 schema7"
			"schema8 schema8";
		grid-gap:.25em 0;
	}

	.schema1 {
		grid-area: schema1;
	}

	.schema2 {
		grid-area: schema2;
	}

	.schema3 {
		grid-area: schema3;
	}

	.schema4 {
		grid-area: schema4;
	}

	.schema5 {
		grid-area: schema5;
	}

	.schema6 {
		grid-area: schema6;
	}

	.schema7 {
		grid-area: schema7;
	}

	.schema8 {
		grid-area: schema8;
	}
}

.list-parentheses {
	counter-reset: list-parentheses 0;
}

.list-parentheses>li {
	padding-left: 1.25em;
	counter-increment: list-parentheses 1;
	position: relative;
}

.list-parentheses>li::before {
	position: absolute;
	left: -1em;
	content: "（"counter(list-parentheses)"）";
}